@charset 'iso-2022-jp';

.container{
	background-image: url(../images/top_img.jpg);
	background-repeat: no-repeat;
	background-position: center top;

}

#header{	height:620px;	}
#header h1,
#header h1+p{	display:none;	}

.relative{		position:relative;			}


/*update_box*/
#update_box{
	width: 490px;
	background-image: url(../images/update_box.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 280px;
}

#update_box h2{
	width:150px;
	height:250px;
	display:block;
	text-indent:-9999px;
}
#update_box .box{
	width:325px;
	height:250px;	
	margin:5px 15px 0 0;
	text-align:left;
	color:#FFF;
	overflow:auto;
	display:block;
}

#update_box dt{
	font-weight: bold;
	color: #FFF;
	background-image: url(../images/dt_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	width: 300px;
	padding:5px 0 5px 10px;
}

#update_box dd{
	color: #FFF;
	background-image: url(../images/dd_list.png);
	background-repeat: no-repeat;
	padding:0 0 0 15px;
	margin:0 0 0 5px;
}

/*twitter_box*/
#twitter_box{
	width: 490px;
	background-image: url(../images/twitter_box.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 280px;
	text-align:left;
}
#twitter_box .box{
	width:450px;
	height:250px;	
	text-align:left;
	color:#FFF;
	display:block;
	margin:0 0 0 15px;
}

#movie_box{
	width: 220px;
	position:absolute;
	top:480px;
	left:50px;
}
#movie_box h3{
	display:none;

}
#movie_box img{
	margin:0;
}
